---
title: "Syntax"
slug: "syntax"
abstract: "Guidance on API syntax, including how to use special characters like pipes and ampersands to create more specific query logic."
---
# Syntax

You do not need to understand the full syntax of the [Content Management API](https://doc.sitecore.com/ch-one/en/developers/content-hub-one/content-management-api.html "Content Management API") before you begin, but we recommend you take an initial look at the [data model](https://doc.sitecore.com/ch-one/en/developers/content-hub-one/content-management-api/data-model.html "Data model") now, and refer back to it again as required.

You can [extend a query](https://doc.sitecore.com/ch-one/en/developers/content-hub-one/content-management-api/search-and-filter-parameters.html "Search and filter parameters") using standard query parameters, such as `pageSize`, `pageNumber` and so on. You can also use a pipe (|) to denote **OR** and an ampersand (&) to denote **AND** when querying for content types, content items, media items, and taxonomies. Here are some examples:

## Get content items of a specific type with a certain status

To get content items based on the *tour* content type with a *published* status, you can use the ampersand.

```http
GET /api/content/v1/items?system.contentType.id=tour&system.status=published
```

## Get a list of specific content items

To retrieve a content item that is available for specific locales, you can use a pipe (|). This example returns a content item that is available in English (*en-US*), Swedish (*sv-SE* ) and French *fr-CA*.

```http
GET /api/content/v1/items?id=cTgzGGR8wEu1MCgfSqMThw&system.locale=en-US|fr-CA|sv-SE
```